/*
  Localized.strings
  iCab Swift

  Created by Alexander Clauss on 02.03.20.
  Copyright © 2020 Alexander Clauss. All rights reserved.
*/

"TranslatedBy" = "\nOversættelse: Mogens Thyregod";

"Untitled" = "uden navn";
"Bookmarks" = "Bogmærker";
"History" = "Historie";
"TabGroup" = "Fanegruppe";
"Contacts" = "Kontakter";
"Folder" = "Mappe";
"FolderName" = "Angiv venligst et navn for den  nye mappe";
"NewFolder" = "Ny mappe";
"SmartFolder" = "Smart mappe";
"OpenAsTabs" = "Åbn i faner";
"OpenFile" = "Åbn arkiv";
"SelectFile" = "Vælg arkiv";
"OpenURL" = "Åbn URL";
"Open" = "Åbn";

"ImportedBookmarks" = "Importerede bogmærker";
"Import" = "Importer";
"Export" = "Eksporter";
"Delete" = "Slet";
"Edit" = "Rediger";
"OK" = "OK";
"Cancel" = "Annuller";
"Edit" = "Rediger";
"Yes" = "Ja";
"No" = "Nej";
"DropBookmarks" = "Drop bogmærker";
"None" = "Ingen";
"Never" = "Aldrig";
"Always" = "Altid";

"CloseWindow" = "Luk vindue";
"CloseWindowRequest" = "Vinduet indeholder flere faner. Vil du lukke vinduet med alle disse faner?";

"ClosePinnedWindowRequest" = "Vinduet er beskyttet. Vil du alligevel lukke vinduet?";

"Cookies" = "Cookies";
"DiskCache" = "Disk-cache";
"MemoryCache" = "Hukommelses-cache";
"OfflineApplicationCache" = "Offline-cache";
"FetchCache" = "Hent cache";
"SessionStorage" = "Sessionslager";
"LocalStorage" = "Lokalt lager";
"SQLDatabase" = "SQL-database";
"IndexedDBDatabase" = "IndexedDB-database";
"TypeServiceWorkerRegistrations" = "Type Service Worker";

"Address" = "Adresse";
"Search" = "Find";
"Navigation" = "Navigation";
"Back" = "Tilbage";
"Forward" = "Fremad";
"Stop" = "Stop";
"Reload" = "Genindlæs";
"Filter" = "Filter";
"Home" = "Hjem";
"ReadingList" = "Læseliste";
"ReadingMode" = "Læser-tilstand";
"Print" = "Udskriv";
"Source" = "Kilde";
"AddBookmark" = "Tilføj bogmærke";
"TextSize" = "Tekststr.";
"Forms" = "Formularer";
"SaveForm" = "Arkiver formularer";
"FillForm" = "Udfyld formularer";
"ZoomIn" = "Zoom ind";
"ZoomOut" = "Zoom ud";
"ZoomReset" = "Original str.";

"SearchWeb" = "Søg på nettet";
"OpenFrame" = "Åbn Frame";
"OpenImage" = "Åbn billede";
"OpenLink" = "Åbn link";
"OpenMedia" = "Åbn video";
"_inTab" = " (i ny fane)";
"_inBGTab" = " (i baggrundsfane)";
"_inWindow" = " (i nyt vindue)";
"_inBGWindow" = " (i baggrundsvindue)";
"_saveAs" = " (Gem som…)";
"_asQR" = " (QRCode)";
"QRCode" = "QR-Code";

"DownloadImage" = "Download billede";
"DownloadLink" = "Download link";
"DownloadMedia" = "Download video";

"MaxNumberWebSites" = "Åbn hjemmesider";
"MaxNumberWebSitesMessage" = "Vil du virkelig åbne alle %d hjemmesider samtidigt?";

"DeleteStorages" = "Slet Web-lagring";
"DeleteStoragesMessage" = "Vil du slette alle lagringer eller kun den aktuelt viste";

"Download" = "Download";

"DeleteDownloads" = "Slet downloads";
"DeleteDownloadsMessage" = "Vil du slette de selected valgte downloads? De er måske ikke alle afsluttede endnu.";

"AddressSearchField" = "Adresse & Find";

"ChooseFolder" = "Vælg mappe";

"days" = "dage";
"hrs" = "timer";
"min" = "min.";
"sec" = "sek.";

"DownloadInactive" = "Inaktiv";
"DownloadFinished" = "Download lykkedes";
"DownloadFailed" = "Download mislykkedes";
"DownloadStopped" = "Download stoppet";

"BytesPerSecond" = "B/s";
"KBytesPerSecond" = "KB/s";
"MBytesPerSecond" = "MB/s";

"Bytes" = "Bytes";
"KBytes" = "KB";
"MBytes" = "MB";

"Files" = "arkiver";
"Sort" = "Sortering";
"Options" = "Valg";
"Description" = "Beskrivelse";

"CertificateOutdated" = "Servercertifikatet er udløbet!";
"CertificateUntrusted" = "Servercertifikatet er upålideligt!";
"CertificateUnknow" = "Servercertifikatet er ukendt!";
"CertificateError" = "Certifikat-fejl";

"CertificateErrorContinueMessage" = "Vil du alligevel åbne siden?";

"ShowCertificate" = "Vis certifikater";

"Password" = "Adgangskode";
"PasswordWrong" = "Adgangskoden du skrev er ikke korrect. Skriv venligst den korrekte adgangskode!";
"PasswordMismatch" = "Adgangskoderne matcher ikke. Skriv venligst adgangskoden igen!";
"PasswordMessage" = "Skriv venligst dit navn og adgangskode password for området '%@' på '%@'.";
"NoApp" = "Ingen app valgt";
"Choose" = "Vælg…";
"Click" = "Klik";

"NoRemoteWindows" = "Ingen fjernbetjente vinduer tilgængelige!";

"Malware" = "Formodet Malware Site";
"Phishing" = "Formodet Phishing Site";
"MalwareMessage" = "Denne side ser ud til at indeholde ondsindet kode, der kunne downloades til din computer uden dit samtykke. Bemærk, at det ikke er muligt at beskytte brugere mod ethvert risikabelt websted på nettet, og der er altid en chance for, at et sikkert websted kan blive fejlagtigt identificeret som risikabelt.\r\rDenne advarsel er baseret på oplysninger fra Google. Du kan lære mere om skadeligt webindhold, herunder vira og anden ondsindet kode, og hvordan du beskytter din computer på StopBadware.org";
"PhishingMessage" = "Denne side kan være en forfalskning eller efterligning af et andet websted, der er designet til at narre brugere til at dele personlige eller økonomiske oplysninger. Indtastning af personlige oplysninger på denne side kan resultere i identitetstyveri eller andet misbrug. Bemærk, at det ikke er muligt at beskytte brugere mod ethvert risikabelt websted på nettet, og der er altid en chance for, at et sikkert websted kan blive fejlagtigt identificeret som risikabelt.\r\rDenne advarsel er baseret på information leveret af Google.\r\rDu kan finde ud af mere om phishing på www.antiphishing.org";

"LinkOverview" = "Link-overblik";
"PageOverview" = "Side-overblik";

"Results" = "Resulter";

"QuitTitle" = "Slut iCab?";
"QuitDownloadMessage" = "Der er fortsat aktive downloads. Afslutning af iCab vil anullere disse downloads. Vil du alligevel afslutte programmet?";
"QuitMessage" = "Der er åbne browser-vinduer. Vil du alligvel afslutte programmet?";

"ModuleConfirmation" = "Bekræft udførsel";
"ModuleAutorun" = "Auto-start";
"ShowInStatusbar" = "Vis modul i statusbjælke";


"BlockResource" = "Bloker";
"BlockCookies" = "Cookies";
"HidePageElement" = "Skjul";
"IgnorePrevious" = "Ignorer";
"Ignore" = "Ignorer";

"FilterError" = "Fejl i filter";
"FilterErrorMessage" = "Filtret er ugyldigt! Filter-udtrykket understøtter kun de her oplistede regler.";

"FilterDownload" = "Importer filter";
"FilterDownloadMessage" = "Vil du direkte importere filter-listen '%@' til Filter Manager? Du kan også blot downloade filter-listen uden at direkte importere den.";

"ModuleDownload" = "Import-module";
"ModuleDownloadMessage" = "Vil du importere modulet '%@'?";

"document" = "HTML";
"style-sheet" = "Style-Sheet";
"script" = "Script";
"image" = "Billede";
"svg-document" = "SVG";
"font" = "Skrfittype";
"popup" = "Popup";
"media" = "Audio/Video";
"raw" = "Raw";

"DomainExceptions" = "Domæneundtagelser";
"FirstParty" = "1. parts";
"ThirdParty" = "3. parts";

"SaveForm" = "Arkiver formular";

"FormsDescription" = "Arkiverede formularer";
"ModulePreferencesDescription" = "Modul-indstillinger";
"InstapaperDescription" = "Instapaper-log ind";

"LoginSaved" = "Log ind arkiveret";
"LoginSavedMessage" = "Log ind-data blev arkiveret.";

"Login" = "Log ind";
"Logout" = "Log ud";
"LoginFailed" = "Log ind mislykkedes! Måske er navn eller adgangskode skrevet forkert.";

"PocketDescription" = "Pocket Credentials";
"InstapaperDescription" = "Instapaper Credentials";

"CheckForUpdate" = "Søg efter opdatering";
"UpdateAvailable" = "En ny version (V %@) af iCab er tilgængelig. Vil du downloade den nye udgivelse?";
"NoUpdateAvailable" = "Der er ingen opdatering af iCab tilgængelig. Du bruger allerede den seneste version.";
"AutoCheckForUpdates" = "Søg automatisk efter opdateringer";

"Archive" = "Arkiv";
"Current" = "Aktuelt";
"All" = "Alle";

"Accounts" = "Konti";

"NewTab" = "Ny fane";
"CloseTab" = "Luk fane";
"NewWindow" = "Nyt vindue";
"NewPrivateWindow" = "Nyt privat vindue";

"Objects" = "Objekter";

"TopHit"= "Top-hit";

"PDF (Screen)" = "PDF (Skærm)";
"PDF (Print)" = "PDF (Udskrift)";

"Favorites" = "Favoritter";

"FirstPartyResources" = "1st Party Resources…";
"ThirdPartyResources" = "3rd Party Resources…";

"ExceptionCollection" = "Undtagelser";
"BlockURL" = "Blok URL";
"DisableFilters" = "Deaktiver filtre";

"DuplicateTab" = "Dubler fane";
"PinTab" = "Lås fane";
"UnpinTab" = "Lås fane op";

"DeleteItems" = "Slet emner";
"DeleteItemsForType" = "Vil du virkelig slette %d %@ emner?";
"BrowserID" = "Browser-ID";
"SearchEngines" = "Søgemaskiner";
"WebStorage" = "Web-lagring";

"DeleteTabGroup" = "Slet fanegruppe";
"DeleteTabGroupMessage" = "Vil du slette fanegruppen, men beholde alle faner åbne eller lukke lukke fanerne også?";
"Untitled" = "Uden navn";
"DeleteKeepTabs" = "Slet & Behold faner";
"DeleteCloseTabs" = "Slet & Luk faner";
"AddTabGroup" = "Arkiver fanegruppe";
"OpenTabGroup" = "Åbn fanegruppe";
"ToggleSidebar" = "Sidebjælke";
"JumpToLink" = "Hop til sektion";
"EmptyTabGroup" = "Ny tom fanegruppe";
"NoGroupTab" = "Fane (Ingen gruppe)";

"NewTabGroup" = "Ny fane";
"PreviousTabGroup" = "Forrige faner";

"Red" = "Rød";
"Green" = "Grøn";
"Blue" = "Blå";
"Yellow" = "Gul";
"Purple" = "Violet";
"Indigo" = "Indigo";
"Orange" = "Orange";
"Gray" = "Grå";
"RemoveTextMarker" = "Fjern tekstmarkering";
"RemoveAllTextsMarker" = "Fjern al tekstmarkering";
"TextMarker" = "Tekstmarkering";
"HideElements" = "Skjul elementer";
"ShowAllHiddenElements" = "Vis alle skjulte elementer";
"HideElementFilter" = "Skjul elementer for…";
"Hide" = "Skjul";
"AutoClickElement" = "Auto-kik element";
